1.7.9 Plugins funktionieren nicht mehr?

Dieses Thema im Forum "Server Plugins" wurde erstellt von sacha220899, 29. Mai 2014.

  1. sacha220899
    Offline

    sacha220899

    Registriert seit:
    25. März 2013
    Beiträge:
    178
    Hallo,
    Ich habe 3 Plugins auf meinem Server installiert, die jetzt nicht mehr funktionieren... BossMessage (nachrichten in der Boss Bar) combatlog (verhindert das Ausloggen im Kampf) und noch eins was ich jetzt nicht weiß ;)
    Warum funktionieren sie aufeinmal nicht mehr? Die müssen ja keine UUIDS speichern oder so, und außer Combatlog wurden sie auch schon im May geupdated...
    Lg Sacha
     
    #1
  2. h3inz3l
    Offline

    h3inz3l

    Registriert seit:
    12. April 2013
    Beiträge:
    131
    Ort:
    Hinter der nächsten Ecke
    Minecraft:
    h3inz3l
    Bossmessage liegt vielleicht daran, dass barapi geupdatet wurde...
     
    #2
  3. MrPyro13
    Offline

    MrPyro13

    Registriert seit:
    29. April 2013
    Beiträge:
    829
    Minecraft:
    MrPyro13
    Hallo,

    könntest du uns Fehler posten? Bzw. sind überhaupt Fehler vorhanden?
     
    #3
  4. sacha220899
    Offline

    sacha220899

    Registriert seit:
    25. März 2013
    Beiträge:
    178
    BossMessage
    : Could not load 'plugins/BossMessage.jar' in folder 'plugins'
    org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: net/pixelizedmc/bossmessage/Main : Unsupported major.minor version 51.0
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigot.jar:git-Spigot-1483]
    at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigot.jar:git-Spigot-1483]
    at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigot.jar:git-Spigot-1483]
    at org.bukkit.craftbukkit.v1_7_R3.CraftServer.loadPlugins(CraftServer.java:358) [spigot.jar:git-Spigot-1483]
    at net.minecraft.server.v1_7_R3.DedicatedServer.init(DedicatedServer.java:135) [spigot.jar:git-Spigot-1483]
    at net.minecraft.server.v1_7_R3.MinecraftServer.run(MinecraftServer.java:457) [spigot.jar:git-Spigot-1483]
    at net.minecraft.server.v1_7_R3.ThreadServerApplication.run(SourceFile:628) [spigot.jar:git-Spigot-1483]
    Caused by: java.lang.UnsupportedClassVersionError: net/pixelizedmc/bossmessage/Main : Unsupported major.minor version 51.0
    at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.6.0_31]
    at java.lang.ClassLoader.defineClass(ClassLoader.java:643) ~[?:1.6.0_31]
    at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.6.0_31]
    at java.net.URLClassLoader.defineClass(URLClassLoader.java:277) ~[?:1.6.0_31]
    at java.net.URLClassLoader.access$000(URLClassLoader.java:73) ~[?:1.6.0_31]
    at java.net.URLClassLoader$1.run(URLClassLoader.java:212) ~[?:1.6.0_31]
    at java.security.AccessController.doPrivileged(Native Method) ~[?:1.6.0_31]
    at java.net.URLClassLoader.findClass(URLClassLoader.java:205) ~[?:1.6.0_31]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:77) ~[spigot.jar:git-Spigot-1483]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:62) ~[spigot.jar:git-Spigot-1483]
    at java.lang.ClassLoader.loadClass(ClassLoader.java:323) ~[?:1.6.0_31]
    at java.lang.ClassLoader.loadClass(ClassLoader.java:268) ~[?:1.6.0_31]
    at java.lang.Class.forName0(Native Method) ~[?:1.6.0_31]
    at java.lang.Class.forName(Class.java:270) ~[?:1.6.0_31]
    at org.bukkit.plugin.java.PluginClassLoader.<init>(PluginClassLoader.java:40) ~[spigot.jar:git-Spigot-1483]
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:127) ~[spigot.jar:git-Spigot-1483]
    ... 6 more
    ]

    CombatLog
    : Could not load 'plugins/CombatLog.jar' in folder 'plugins'
    org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/jackproehl/plugins/CombatLog : Unsupported major.minor version 51.0
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigot.jar:git-Spigot-1483]
    at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigot.jar:git-Spigot-1483]
    at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigot.jar:git-Spigot-1483]
    at org.bukkit.craftbukkit.v1_7_R3.CraftServer.loadPlugins(CraftServer.java:358) [spigot.jar:git-Spigot-1483]
    at net.minecraft.server.v1_7_R3.DedicatedServer.init(DedicatedServer.java:135) [spigot.jar:git-Spigot-1483]
    at net.minecraft.server.v1_7_R3.MinecraftServer.run(MinecraftServer.java:457) [spigot.jar:git-Spigot-1483]
    at net.minecraft.server.v1_7_R3.ThreadServerApplication.run(SourceFile:628) [spigot.jar:git-Spigot-1483]
    Caused by: java.lang.UnsupportedClassVersionError: com/jackproehl/plugins/CombatLog : Unsupported major.minor version 51.0
    at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.6.0_31]
    at java.lang.ClassLoader.defineClass(ClassLoader.java:643) ~[?:1.6.0_31]
    at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.6.0_31]
    at java.net.URLClassLoader.defineClass(URLClassLoader.java:277) ~[?:1.6.0_31]
    at java.net.URLClassLoader.access$000(URLClassLoader.java:73) ~[?:1.6.0_31]
    at java.net.URLClassLoader$1.run(URLClassLoader.java:212) ~[?:1.6.0_31]
    at java.security.AccessController.doPrivileged(Native Method) ~[?:1.6.0_31]
    at java.net.URLClassLoader.findClass(URLClassLoader.java:205) ~[?:1.6.0_31]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:77) ~[spigot.jar:git-Spigot-1483]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:62) ~[spigot.jar:git-Spigot-1483]
    at java.lang.ClassLoader.loadClass(ClassLoader.java:323) ~[?:1.6.0_31]
    at java.lang.ClassLoader.loadClass(ClassLoader.java:268) ~[?:1.6.0_31]
    at java.lang.Class.forName0(Native Method) ~[?:1.6.0_31]
    at java.lang.Class.forName(Class.java:270) ~[?:1.6.0_31]
    at org.bukkit.plugin.java.PluginClassLoader.<init>(PluginClassLoader.java:40) ~[spigot.jar:git-Spigot-1483]
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:127) ~[spigot.jar:git-Spigot-1483]
    ... 6 more]
     
    #4
  5. Muchacho LP
    Offline

    Muchacho LP

    Registriert seit:
    12. März 2013
    Beiträge:
    378
    Ort:
    ALT + F4
    Minecraft:
    ikrumi
    Läuft der Server mit Java 7?
     
    #5
  6. sacha220899
    Offline

    sacha220899

    Registriert seit:
    25. März 2013
    Beiträge:
    178
    Ja läuft auf 7
     
    #6